[android-components](../../../../index.md) / [mozilla.components.concept.engine.manifest](../../../index.md) / [WebAppManifest](../../index.md) / [ExternalApplicationResource](../index.md) / [Fingerprint](index.md) / [value](./value.md)

# value

`val value: `[`String`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-string/index.html) [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/concept/engine/src/main/java/mozilla/components/concept/engine/manifest/WebAppManifest.kt#L191)